
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17773

[BCR1098][Android][Bill Payment Fav][Manage Add Fav] Not able to add and prompt empty dialog

after click Next in input screen

13 September 2023 03:15 PM - Feerman Yusoff

Status: Closed Start date: 13 September 2023

Priority: High Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Click Settings and go to Manage Favourites

2. Select Bill Payment

3. Click Add to Favourite button

4, Input Nickname, Payee Name, Bill No. and click 'Next'

Issue: Prompt empty dialog after click Next in input screen

Expected: Should redirect to confirmation screen

History

#1 - 13 September 2023 03:37 PM - Feerman Yusoff

- Subject changed from [BCR1098][Android][Bill Payment Fav][Manage Add Fav] Prompt empty dialog after click Next in input screen to

[BCR1098][Android][Bill Payment Fav][Manage Add Fav] Not able to add and prompt empty dialog after click Next in input screen

#2 - 14 September 2023 11:55 AM - Abdul Halim Baharom

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 14 September 2023 12:22 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Feerman Yusoff

Fixed

#4 - 15 September 2023 10:36 AM - Feerman Yusoff

Tested good

#5 - 15 September 2023 10:37 AM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari
